RTC_GP_Type Union Reference

## Data Fields

struct {
uint32_t GP:32
} | bit
uint32_t | reg

## Detailed Description

Definition at line 1720 of file rtc.h.

## Field Documentation

## bit

struct { ... } RTC_GP_Type::bit

Structure used for bit access

## GP

uint32_t RTC_GP_Type::GP

bit: 0..31 General Purpose

Definition at line 1722 of file rtc.h.

## reg

uint32_t RTC_GP_Type::reg

Type used for register access

Definition at line 1724 of file rtc.h.

The documentation for this union was generated from the following file:

- /storage/Shared/Documents/Projects/ePenguin/ePenguin-Software-Framework/arch/arm/SAME54/SAME54A/mcu/inc/component/rtc.h